<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:ercrossa="http://ercrossa.com/xbrl/2024" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" targetNamespace="http://ercrossa.com/xbrl/2024" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800Z611RK76NEVF32-2024-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800Z611RK76NEVF32-2024-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800Z611RK76NEVF32-2024-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="959800Z611RK76NEVF32-2024-12-31_lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-es.xml" xlink:type="simple" />
      <link:roleType id="EstadoDeSituacionFinanciera" roleURI="http://ercrossa.com/xbrl/2024/roles/EstadoDeSituacionFinanciera">
        <link:definition>01 - Estado de situación financiera</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Resultado" roleURI="http://ercrossa.com/xbrl/2024/roles/Resultado">
        <link:definition>02 - Resultado</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeResultadoGlobal" roleURI="http://ercrossa.com/xbrl/2024/roles/EstadoDeResultadoGlobal">
        <link:definition>03 - Estado de resultado global</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeFlujosDeEfectivo" roleURI="http://ercrossa.com/xbrl/2024/roles/EstadoDeFlujosDeEfectivo">
        <link:definition>04 - Estado de flujos de efectivo</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeCambiosEnElPatrimonioNeto" roleURI="http://ercrossa.com/xbrl/2024/roles/EstadoDeCambiosEnElPatrimonioNeto">
        <link:definition>05 - Estado de cambios en el patrimonio neto</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EtiquetasQueDebenAplicarseSiLaInformacionCorrespondienteFiguraEnUnInforme" roleURI="http://ercrossa.com/xbrl/2024/roles/EtiquetasQueDebenAplicarseSiLaInformacionCorrespondienteFiguraEnUnInforme">
        <link:definition>06 - Etiquetas que deben aplicarse si la información correspondiente figura en un informe</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://ercrossa.com/xbrl/2024/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="ercrossa_AumentoEnLosInventariosDeProductosTerminadosYEnProceso" xbrli:balance="credit" xbrli:periodType="duration" name="AumentoEnLosInventariosDeProductosTerminadosYEnProceso" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_ReducciónEnLosInventariosDeProductosTerminadosYEnProceso" xbrli:balance="debit" xbrli:periodType="duration" name="ReducciónEnLosInventariosDeProductosTerminadosYEnProceso" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_Dotaciondeprovisionesyotrosgastosextraordinarios" xbrli:balance="debit" xbrli:periodType="duration" name="Dotaciondeprovisionesyotrosgastosextraordinarios" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_ResultadoBrutoDeExplotacionEbitda" xbrli:balance="credit" xbrli:periodType="duration" name="ResultadoBrutoDeExplotacionEbitda" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_CobrosPorVariacionNetaDelTramoSinRecursoDelFactoring" xbrli:balance="debit" xbrli:periodType="duration" name="CobrosPorVariacionNetaDelTramoSinRecursoDelFactoring" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_CobrosPorLiquidacionesDeIVA" xbrli:balance="debit" xbrli:periodType="duration" name="CobrosPorLiquidacionesDeIVA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" xbrli:balance="credit" xbrli:periodType="duration" name="PagosAYPorCuentaDelPersonalPasivoYPorDespidoColectivoNota6I" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" xbrli:balance="credit" xbrli:periodType="duration" name="PagosConCargoAProvisionesDeRemediacionAmbientalNota6I" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_PagosDeOtrasProvisionesNota6I" xbrli:balance="credit" xbrli:periodType="duration" name="PagosDeOtrasProvisionesNota6I" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_CobroDeSubvencionesPorEmisionesIndirectasDeCO2" xbrli:balance="debit" xbrli:periodType="duration" name="CobroDeSubvencionesPorEmisionesIndirectasDeCO2" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_CobroDeOtrasSubvenciones" xbrli:balance="debit" xbrli:periodType="duration" name="CobroDeOtrasSubvenciones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_PagosCobrosPorDiferenciasDeCambioNetas" xbrli:balance="debit" xbrli:periodType="duration" name="PagosCobrosPorDiferenciasDeCambioNetas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_PagosPorTributosLocalesYOtrosTributos" xbrli:balance="credit" xbrli:periodType="duration" name="PagosPorTributosLocalesYOtrosTributos" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_InversionesDeAmpliacionDeCapacidad" xbrli:balance="credit" xbrli:periodType="duration" name="InversionesDeAmpliacionDeCapacidad" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_InversionesDeEficienciaEnergetica" xbrli:balance="credit" xbrli:periodType="duration" name="InversionesDeEficienciaEnergetica" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_OtrasInversiones" xbrli:balance="credit" xbrli:periodType="duration" name="OtrasInversiones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_FlujosDeCajaLibre" xbrli:balance="debit" xbrli:periodType="duration" name="FlujosDeCajaLibre" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="ercrossa_RetribucionAAccionistas" xbrli:balance="credit" xbrli:periodType="duration" name="RetribucionAAccionistas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>